@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
  .public-vehicles h1 {
  padding: 7.5% 0px 0px 0% !important;
}
 }

 .page-node-2 .nav-link {
  display: block;
  padding: 0.5rem 0rem;
}


/* .page-node-119 .paragraph{margin-top: 0;} */

.press-release-block{

  background: rgba(0, 0, 0, 0.6);
}
.home-views .paragraph {
  margin-top: 0px !important;
}

@media only screen and (min-width:969px) and (max-width:1000px) {
  .our-businesses p {
    padding: 0 0 0 28% !important;

  }

  .real-estate p {
    padding: 0 10% 0 28% !important;
  }
}
@media ( min-width :969px) and (max-width:1024px){

  .home-section2 h1 {
    font-size: 50px;
  }

}

.page-node-119 .views-press-release-box .press-release-block a {
  display: block;
}
.page-node-119 .views-press-release-box .press-release-block .views-field-title a {
  font-family: 'Frank Ruhl Libre', sans-serif;
}
.page-node-119 .views-press-release-box .press-release-block .views-field-field-release-date a {
  font-weight: bold;
}
.page-node-119 .view-press-release-box .press-release-date-link span::after {
  pointer-events: none;
  margin-top: -20px;
}

@media (width: 1024px){
  .public-vehicles-img img {
    width: 1024px !important;
  }

  .public-vehicles h1 {
    padding: 70px 0 20px 3.2% !important;
  }

  .public-vehicles-img {
    width: 1024px !important;
  }

  .our-businesses .col-md-6 h1 {
    padding-top: 50px !important;
    padding-left: 18.3%;
  }

  .real-estate .col-md-6 h1 {
    padding-top: 30px !important;
    padding-left: 18.3%;
}
}

.public-vehicles-img .col-12 {
    padding: 0px !important;
}

/* .page-node-119 h2 {
  font-size: 92px;
} */

.page-node-119 .intro-text p {
  font-size: 1.4rem;
  font-weight: normal;
  font-family: 'Frank Ruhl Libre', sans-serif;
  width: 425px;
  letter-spacing: -0.7px;
}

.page-node-119 .view-press-release-box .views-field-title{min-height: 108px;}

.animated-scrollbottom p a {
  font-size: 24px !important;
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: 700;
}

.block-scrollbottom a::after {
  font-size: 29px;
}

.intro-text .content {
  margin-left: 13%;
  padding-top: 10px;
}



/* Callout */

.callout-close a {
  font-size: 8px !important;
}

/* --  Home CSS ----*/

h1, .h1 {
  font-weight: lighter !important;
  font-size: 65px;
}

.highlighted {
  /* top: 780px; */
  left: 45.2%;
  position: absolute;
  z-index: 99;
}

/*---- Banner ----*/

.block-views-blockpress-release-box-block-1 {
  margin-top: -20.1%;
  right: 47%;
  position: relative !important;
}

.press-release-title-link {
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
}

.press-release-date-link span {
  font-size: 14px;
  font-style: normal;
}

.press-release-date-link {
  font-style: italic;
  font-size: 10px;
}

.block-scrollbottom {
  left: -560px;
}

@media only screen and (min-width:1800px) and (max-width:1999px) {

  .block-scrollbottom {
    left: -500px !important;
  }
}

@media only screen and (min-width:2000px) and (max-width:2773px) {

  .block-scrollbottom {
    left: -450px !important;
  }
}

@media (min-width: 2774px) {

  .block-scrollbottom {
    left: -400px !important;
  }
  .block-views-blockpress-release-box-block-1 {
    margin-top: 10%;
    right: 47%;
  }
}
@media only screen and (min-device-width:320px) and (max-device-width:575px) {
  .our-businesses {
    display: flex;
  }
  .real-estate {
    display: flex;
  }
}

@media only screen and (min-width:400px) and (max-width:800px) {
_:-ms-fullscreen, :root  .home-views .col-12:nth-of-type(1) {

  margin-top: 5%;
  }
  _:-ms-fullscreen, :root .home-views .col-lg-6:nth-child(2) {
    margin-top: 5%;
}

  _:-ms-fullscreen, :root .page-node-119 [class*="block-grid-"]>.grid {
    display: inline;
    width: 49%;
    height: 360px ;
  }

}
@media only screen and (min-width:320px) and (max-width:575px) {
  _:-ms-fullscreen, :root .private-equity .col-2 img {
    margin-top: 3%;
  }



.our-businesses .col-1 {
     order: 2;
}
.our-businesses .col-2 {
  order: 1;
}

.real-estate .col-1 {
    order: 2;
}
.real-estate .col-2 {
  order: 1;
}

.private-equity .col-2 {
  order: 1;
}
}
@media only screen and (min-width:320px) and (max-width:767px) {

  .page-node-119 .view-news-views .view-content .item-list li.grid .grid__content * {
      max-width: 100%;
      font-size: 9px;
      line-height: 16px;
  }

}




@media only screen and (min-width:320px) and (max-width:450px) {


  .page-node-119 .view-news-views .view-content .item-list li.grid .grid__content * {

    line-height: 16px;
}
}


@media (max-width: 1170px) {
  .block-scrollbottom {
    left: 2% !important;
    top: 48%;
   margin-top: -130px;
  }
}

@media (max-width: 1366px) {
  .block-scrollbottom {
    left: -43.8%;
    top: 48%;
   margin-top: -130px;
  }
  .block-views-blockpress-release-box-block-1 {
    margin-top: -22.5%;
    right: 47%;

  }

}

@media (max-width: 1170px){
  .highlighted.container {
      left: 0px;
  }
  .block-views-blockpress-release-box-block-1 {
     right: 2%;
  }
  }


/*== Section 1*/

.home-section1 * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.home-section1 {
  padding-top: 32px;
}

.home-section1 .col-2 img {
  padding-left: 14px;
}

.home-section1 h1 {
  padding: 0 0 20px 15.7%;
}

.home-section1 p {
  padding: 0 15% 0 15.7%;
}

/*== Section 2*/

/* .home-section2{padding-top:99px;} */

.home-section2 {
  padding-top: 50px;
}

.home-section2 h1 {
  padding: 0 0 11px 13.6%;
}

.home-section2 .viewall-arrow-brown {
  position: relative;
  margin-top: 20px;
  padding-left: 10.4%;
}

.home-section2 .viewall-arrow-brown a {
  width: 41.8%;
  max-width: 50%;
  display: inline-block;
  border-bottom: 1px solid #012A41;
  padding-bottom: 0px;
  font-weight: bold;
  color: #012A41;
  font-family: 'Karla', Arial, Calibri, Helvetica, sans-serif !important;
  font-size: 14px;
}

.home-section2 .viewall-arrow-brown a:after {
  color: #9C6E02;
  /* font-weight: bold; */
  content: '\2192';
  pointer-events: none;
  margin-left: -18px;
  float: right;
}

/*---  Latest News & View */





.fa-play-circle:before {
  color: #9C6E02;
}



.field-content a img {
  max-height: 130px;
}

.fa-chevron-circle-down:before {
  color: #9D6E29;
}

/* .page-node-119 .paragraph {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0px;
} */

.latestNewsViews {
  margin-top: 100px;
}

.paragraph-with-video-background .background-video-content {
  position: relative;
  background-color: #012A41;
  padding: 6% 7.2%;
  z-index: 10;
  margin-top: 50%;
  margin-bottom: 30px;
  margin-left: -40px;
}

.paragraph-with-video-background .background-video-content h5 {
  font-family: 'Frank Ruhl Libre', sans-serif;
  color: #ffffff;
  font-size: 24px;
  margin-top: 10px;
  font-weight: bold;
}

/*==== our-businesses =====*/

.home-video-container {
  margin-top: 0px !important;
}

.our-businesses h1 {
  padding: 0 0 6px 7.8%;
  font-size: 58px;
}


.our-businesses p {
  padding: 0 0 0 36.2%;
  margin-bottom: 0;
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-size: 24px;
  color: #323846;
}

.our-businesses .col-md-6 h1 {
  padding-top: 90px;
  padding-left: 18.3%;
}

.our-businesses .col-1 p a {
  display: none;
}

.our-businesses .col-2 h1 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.our-businesses a {
  display: block;
  max-width: 301px;
  width: 301px;
  border-bottom: 1px solid #012A41;
  padding-bottom: 0px;
  padding-top: 35px;
  font-size: 14px;
  color: #012A41;
  font-family: 'Karla', sans-serif !important;
  font-weight: 700
}

.our-businesses a:after {
  color: #9C6E02;
  font-weight: bolder;
  content: '\2192';
  position: relative;
  top: 3px;
  float:right;
  pointer-events: none;
}

/*==== private-equity====*/

.private-equity p {
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-size: 24px;
  color: #323846;
}

.private-equity .col-2 p a {
  display: none;
}

.private-equity .col-1 h1 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.real-estate p {
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-size: 24px;
}

.real-estate .col-1 p a {
  display: none;
}

.real-estate .col-2 h1 {
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-size: 58px;
}


.page-node-119 .strategic-initiatives h1 {
  font-size: 58px;
}

/*==== private-equity====*/

.private-equity {
  margin-top: 22px;
}

.page-node-119 .private-equity h1 {
  padding: 50px 0 0 16.2%;
  font-size: 58px;
  
}

.private-equity p {
  padding: 2px 10% 0 31.3%;
  margin-bottom: 0;
}

.private-equity a {
  display: block;
  max-width: 301px;
  width: 301px;
  border-bottom: 1px solid #012A41;
  padding-bottom: 0px;
  padding-top: 30px;
  font-size: 14px;
  color: #012A41;
  font-family: 'Karla', sans-serif !important;
  font-weight: 700
}

.private-equity a:after {
  color: #9C6E02;
  font-weight: bolder;
  content: '\2192';
  position: relative;
  top: 3px;
  float:right;
  pointer-events: none;
}

/*==== Real Estate ====*/

.real-estate {
  margin-bottom: 100px;
  margin-top: 58px;
}

.real-estate h1 {
  padding-bottom: 20px;
  padding-bottom: 7%;
}

.real-estate p {
  padding: 0 10% 0 36.2%;
  margin-bottom: 0;
  color: #323846;
}

.real-estate .col-md-6 h1 {
  padding-top: 70px;
  padding-left: 18.3%;
}

.real-estate a {
  display: block;
  max-width: 301px;
  width: 301px;
  border-bottom: 1px solid #012A41;
  padding-bottom: 0px;
  padding-top: 32px;
  font-size: 14px;
  color: #012A41;
  font-family: 'Karla', sans-serif !important;
  font-weight: 700
}

.real-estate a:after {
  color: #9C6E02;
  font-weight: bolder;
  content: '\2192';
  position: relative;
  top: 3px;
  float:right;
  pointer-events: none;
}

/*==== public-vehicles ====*/

.public-vehicles {
  background: #fff;
  width: 90%;
  margin: 0% 5%;
  margin-top: -5%;
  position: relative;
}

.public-vehicles h1 {
  padding: 91px 0 20px 3.2%;
}

.public-vehicles .info p {
  padding: 0 7% 0 23.3%;
}

.public-vehicles .links p {
  padding: 0 10% 0 0%;
  font-size: 24px;
  line-height: 52px;
}

.public-vehicles .links p a {
  font-family: 'Frank Ruhl Libre', sans-serif;
}

.page-node-119 .more-about-us-text {
  padding-bottom: 0;
}

.footer-note {
  margin-top: 51px;
}

.footer-note p {
  padding: 0 7% 0 8%;
  display: block;
}



/*==== Mobile Breakpoint =====*/
.paragraph-with-video-background .background-video-content img {
  cursor: pointer !important;
}

@media (min-width: 767px) {
  .paragraph-with-video-background .background-video-content {
    margin-top: 7.5%;
    margin-left: 9%;
  }
  .paragraph-with-video-background .background-video-content img {
    margin-bottom: 10%;
  }
  .our-businesses .m-l-94-with-ares-footer {
    margin-left: 94px;
  }
}

@media (max-width: 766px) {
.home-section1 p {
  padding: 4% 8% 4% 8% !important; /*ipad change */
}

.home-section1 p {
  font-size: 13px;
}
}
@media (max-width: 968px) {
  h1, .h1 {
    font-size: 36px;
  }
  .page-node-119 .block-callout-bar p a{font-size: 14px;}

  .views-view-grid {
    /* display: none; */
  }
  .home-section2 {
    padding-top: 0px;
  }
  .home-section1 h1 {
    /* padding-top: 40%; */
    padding-left: 2%;
    padding-bottom: 0%;
    padding-right: 2%;
  }
  .home-section1 .col-2 img {
    width: 88%;
    margin-left: 5%;
  }
  .home-section1 p {
    padding: 4% 8% 4% 0%; /*ipad change */
}
  .home-section2 h1 {
    padding-top: 0%;
    padding-left: 2%;
    padding-bottom: 0%;
    padding-right: 2%;
  }
  .home-section2 .viewall-arrow-brown {
    position: relative;
    margin-top: 5px;
    padding-left: 8%;
    padding-bottom: 10%;
  }
  .home-section2 .viewall-arrow-brown a {
    width: 85%;
    max-width: 100%;
    margin-left: 2.5%;
  }



  .paragraph-with-video-background .background-video-container {
    left: 50%;
  }
  .paragraph-with-video-background .background-video-content {
    position: relative;
    background-color: #012A41;
    /* padding: 6% 22% 10% 18.5%;  ipad new chnage*/
    margin-left: 0;  /* ipad new chnage*/
    z-index: 10;
    margin-top: 12%;
    margin-bottom: 30px;
    width: 95%;
    /* margin-left: -18px; */ /* ipad new chnage*/
  }
  .paragraph-with-video-background .background-video-content img {
    width: 18%;
  }
  .paragraph-with-video-background .background-video-content h5 {
    font-size: 18px;
  }
  .paragraph-with-video-background .background-video-content p {
    font-size: 13px;
  }
  /*latest News */

  .grid li a {
    font-size: 17px;
  }
  .fa-chevron-circle-down:before {
    color: #9D6E29;
    margin-left: 50px;
  }

  .views-field-field-release-date .field-content a {
    font-size: 9px !important;
  }


  /* Our Business*/
  /* .our-businesses {
    display: flex;
  } */
  .our-businesses {
    margin-top: 33px;
  }
  .our-businesses .col-1 {
     /* order: 2;  */
    padding-top: 3%;
  }
  .our-businesses .col-1 img {
    margin-left: 8%;
    max-width: 80%;
  }
  /* .our-businesses .col-2 p a {
    display: none;
  }
  .our-businesses .col-1 p a {
    display: block;
  } */
  .our-businesses .col-2 {
    order: 1;
  }
  .our-businesses h1 {
    padding: 0 0 2% 2%;
  }
  .our-businesses .col-md-6 h1 {
    padding-top: 15px;
    padding-left: 2.6%;
    padding-bottom: 0%;
  }
  .our-businesses .col-md-6 p {
    padding-left: 8.5%;
    font-size: 18px;
    margin-bottom: 0rem;
  }
  .our-businesses .col-md-6 p a {
    width: 87%;
  }

  /*---  Private Equity ---*/
  .private-equity {
    margin-top: 20px;
  }
  .page-node-119 .private-equity h1 {
    padding: 1px 0 0 0;
  }
  .private-equity .col-md-6 p {
    padding-left: 6%;
    font-size: 18px;
    margin-bottom: 0rem;
  }
  .private-equity .col-2 img {
    margin-left: 9%;
    max-width: 80%;
  }
  /* .private-equity .col-1 p a {
    display: none;
  }
  .private-equity .col-2 p a {
    display: block;
  } */
  .private-equity h1 {
    padding: 0 0 2% 0%;
  }
  .private-equity .col-md-6 h1 {
    padding-top: 0px;
    padding-left: 2%;
    padding-bottom: 0%;
  }
  .private-equity .col-md-6 p {
    padding-left: 8.5%;
    font-size: 18px;
    margin-bottom: 0rem;
  }
  .private-equity .col-md-6 p a {
    width: 97%;
  }

  .real-estate {
    margin-top: 37px;
    margin-bottom: 60px;
  }
  /* .real-estate {
    display: flex;
  } */
  .real-estate .col-1 {
    /* order: 2; */
    padding-top: 3%;
  }
  .page-node-119 .real-estate h1 {
    padding: 1px 0 0 0;
  }
  .real-estate .col-md-6 p {
    padding-left: 7.5%;
    font-size: 18px;
    margin-bottom: 0rem;
  }
  .real-estate .col-1 {
    padding-top: 3%;
  }
  .real-estate .col-1 img {
    margin-left: 9%;
    max-width: 80%;
  }
  /* .real-estate .col-2 p a {
    display: none;
  }
  .real-estate .col-1 p a {
    display: block;
  } */
  .real-estate h1 {
    padding: 0 0 2% 0%;
  }
  .real-estate .col-md-6 h1 {
    padding-top: 30px;
    padding-left: 3%;
    padding-bottom: 0%;
  }
  .real-estate .col-md-6 p {
    padding-left: 8.5%;
    font-size: 18px;
    margin-bottom: 0rem;
  }
  .real-estate .col-md-6 p a {
    width: 97%;
  }

  /* Public Vehicles*/
  .public-vehicles-img {
    margin-top: 0px;
  }
  .public-vehicles {
    width: 92%;
    margin-left: 4%;
    margin-right: 0;
  }
  .public-vehicles h1 {
    padding: 35px 0px 0px 2%;
  }
  .public-vehicles .info p {
    padding: 0 0 10% 9%;
    font-size: 13px;
  }
  .public-vehicles .links p {
    padding: 0 0% 0 9%;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
  }
  .footer-note p {
    padding: 0 8%;
  }
  .footer-note sub {
    line-height: 0 !important;
  }
  .page-node-119 [class*="block-grid-"]>.grid {
    display: inline;
    width: 49%;
    height: 310px;
  }


/* New Media query */



/* New Media query end */


}

@media(max-width: 766px) {
  .container-video {
    position: relative;
    margin-top: 0px !important;
    margin-bottom: 30px;
  }
  .page-node-119 .header-container {
    position: relative;
    z-index: 100;
    top: 0px !important;
  }
  .page-node-119 .region-title-bar {
    display: none;
  }
  .page-node-119 .region-hero-video img {
    height: auto;
  }
  .page-node-119 .intro-text {
    top: 70px;
    margin-left: 0;
  }
  .page-node-119 .intro-text h2 {
    font-size: 3.3rem;

  }
  .page-node-119 .highlighted {
    /* top: 200px !important; */
    left: 0px;
  }
  .page-node-119 .intro-text .content {
    width: 340px;
    margin-left: 5%;
  }
  .page-node-119 .intro-text p {
    width: 350px;
    font-size: 18px;
  }
  .page-node-119 .views-bootstrap-press-release-box-block-1 {
    display: block;
  }
  .page-node-119 .views-view-grid {
    display: block;
  }

  .page-node-119 .block-views-blockpress-release-box-block-1 {
    margin-top: 82px;
    /* right: -6%; */
  }
  .page-node-119 .press-release-block {
    background: #000000B2;
    margin-left: 0;
    padding: 4%;
    margin-top: -3px;
    text-align: left;
    width: 82%;
    position: relative;
  }
  .page-node-119 .block-callout-bar {
    margin-top: 26px;
  }
  .home-section1 h1 {
    padding-top: 0px;
  }
}

@media ( max-width : 567px) {
.page-node-119 .header-section {
   height: 50px !important;
}
}

/* Replaced script.js file from ARCC */
/* Hero video in base css file */
/* base file line 416 call out section */
/* Script js add max height 1400px */
/* navbar component line 366 navbar height 100px */
/* Home Ares line 57 highlighted comment 780 */
/* ares them lilne 300 - highlighted set bottom 0 */
/* ares theme line 272 highlighted set margin top 0 */
/* ares theme line 103 comment region-hero-video */
/* home ares line 12 comment font size 92 */
/* line 16 are home font size 1.4 rem */
/* ares theme line 237 press-release-block max width 310px */
/* ares theme line 3028 comment display none */
/* line 536 views-view-grid comment display */
/* ares theme line 287 highlighted comment bottom */
/* nav bar component line 1067 chnage mediaquery to 919px */
/* ares theme line 233 .views-press-release-box .row set flex-end */
/* nav bar line 729 tb-megamenu .nav-collapse .tb-megamenu-nav set margin top to 30 */
/* Added for fixing home page top header video - START */

@media ( max-width : 1170px) {
  .intro-text {
    top: 200px;
    margin-left: 15px;
  }

  .page-node-119 .intro-text p {
    line-height: 25px;
  }

}

.varbase-video-player video {
  object-fit: cover;
}


@media ( min-width : 1237px) {
  .intro-text {
    top: 6%;
  }
}

@media ( min-width : 1700px) {
  .intro-text {
    color: #FFFFFF;
    top: 10%;
  }
}

@media ( min-width : 2000px) {
  .intro-text {
    color: #FFFFFF;
    top: 2%;
  }
}

@media ( min-width : 2500px) {
  .intro-text {
    color: #FFFFFF;
    top: 2%;
  }
}

@media ( min-width : 3000px) {
  .intro-text {
    color: #FFFFFF;
    top: -2%;
  }
}

@media ( min-width : 3700px) {
  .intro-text {
    color: #FFFFFF;
    top: -11%;
  }
  .press-release-title-link {

    font-size: 10px !important;
  }
}

@media ( min-width : 4500px) {
  .intro-text {
    color: #FFFFFF;
    top: -18%;
  }

  .press-release-title-link {
    font-size: 8px !important;
  }

  .page-node-119 .view-press-release-box .views-field-title{
    min-height: 225px !important;
  }
}

/* Added for fixing home page top header video - END */

@media ( min-width :1170px) and (max-width:1234px){
  .intro-text h2 {
    font-size: 4.5rem;
    color: #FFFFFF;
    line-height: 68px;
}
.intro-text {
  top: 54px;
  margin-left: 20px;

}
}
@media ( min-width :1025px) and (max-width:1150px){
  .press-release-block {
    /* max-width: 300px; */
  }
  .intro-text {

    /* margin-left: -50px; */

  }
}

@media (max-width: 767px) {
  .intro-text h2 {
    font-size: 3.3rem;
    line-height: 45px;
  }
}


/* IE 11 specific style for home page top section video */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .container-video .embed-responsive .embed-responsive-item,
  .container-video .embed-responsive iframe,
  .container-video .embed-responsive embed,
  .container-video .embed-responsive object,
  .container-video .embed-responsive video {
    position: absolute;
    bottom: 0;
    height: 100%; 
    border: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
  }

  .region-hero-video .varbase-video-player{
    min-height: 812px !important;
  }
    
}

/* MS Edge specific style for home page top section video */
@supports (-ms-ime-align: auto) {
  .container-video .embed-responsive .embed-responsive-item,
  .container-video .embed-responsive iframe,
  .container-video .embed-responsive embed,
  .container-video .embed-responsive object,
  .container-video .embed-responsive video {
    position: absolute;
    bottom: 0;
    height: 100%; 
    border: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
  }

  .region-hero-video .varbase-video-player{
    min-height: 812px !important;
  }
}

@media (max-width : 686px){
.press-release-block:first-child {
  margin-right: 10px;
  display: block;
}

.block-scrollbottom a  {
  display: none;
}
}

.press-release-block .fa-arrow-right:before {
  display:none;
}


/*---  Latest News & View */
.home-views{
  /* padding:0 13.5% 0 11.8%;
  margin-top: -37px; */
  padding-left: 12.4%;
  padding-right: 13.5%;
  margin-top: 2%;
}
.home-views .col-lg-6:nth-child(1){
  /* padding-right: 0.5%; */

}
.home-views .col-lg-6:nth-child(2){
  /* padding-left: 0.5%; */

}
.home-views .row{margin: 0; padding:0;}
.home-views h2 {
font-family: 'Frank Ruhl Libre', sans-serif;
font-weight: bold;
color: #323846;
font-size: 24px !important;
border-bottom: 1px solid #012A41;
margin-bottom: 14px;
text-align: left !important;
}
/* .home-views .view-content .item-list li.grid .grid__content * {
width: 100%;
} */
.home-views .view-content .item-list li.grid .grid__content a {
color: #012A41;

}
@media (max-device-width:769px) and (min-device-width:768px) and (orientation : portrait) {
  .home-views h2 {

    width: 96%;
    margin-left: 1%;
}
}
.home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type {
  border-bottom: 1px solid;
  margin-top: 15px;
  font-weight: bold;
  font-family: 'Karla', sans-serif;
  font-size: 14px;
  }

  .home-views .view-content .views-field-title {
  height: 100px;
  overflow: hidden;
  color: #323846;
  font-size: 18px;
  line-height: 24px;
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: 400;

  }

  .home-views .view-content .views-field-title a{
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: normal;
  font-size: 18px;
  }
  .home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type .fa-chevron-circle-down {
    color: #9C6E02;
    float: right;
    margin-top: 2%;
    margin-right: 1.5%;
     width: auto;
  }
  .home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type .fa-play-circle{
    color: #9C6E02;
    float: right;
    margin-top: 2%;
    margin-right: 1.5%;
     width: auto;
  }
  .home-views .views-field.views-field-field-release-date {
    font-size: 12px;
    font-style: italic;
  }

  @media (max-width: 768px) {
    .home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type .fa-chevron-circle-down {

      margin-top: 1%;

    }
    .home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type .fa-play-circle{

      margin-top: 1%;

    }
  }

    .home-views .view-content  .views-field-field-content-thumbnail{
      /* min-height: 130px !important; */
       /* height: 130px ; */
      }

    @media (max-width: 800px) {

      .home-views {padding: 0;
         /* margin-top: -35px; */
          margin-left: 0;}

      .home-views .our-views{
        margin-top: 0px;
      }

      .home-views .view-content  .views-field-field-content-thumbnail{
        /* min-height: 130px !important;  */
        /* height: 165px ;} */
    }
  }

@media only screen and (max-width:400px){
  .home-views .view-content  .views-field-field-content-thumbnail{min-height: 100px !important; height: 100px ;}
  .home-views .view-content .views-field-title {
    font-size: 14px;
    }
  }


  @media only screen and (min-width : 1024px)
  and (max-width : 1169px){
    .home-views .view-content .views-field-title {
      min-height: 162px;
  }



  }

  @media only screen and (min-width : 801px)
  and (max-width : 991px) {
  .home-views .col-lg-6:nth-child(1) {
    padding-right: 15%;
    padding-left: 15%;
  }
  .home-views .col-lg-6:nth-child(2){
    padding-right: 15%;
    padding-left: 15%;
  }
  }

  @media only screen and (min-width : 768px)
  and (max-width : 800px) {
  .home-views .col-lg-6:nth-child(1) {
    padding-right: 20%;
    padding-left: 20%;
  }
  .home-views .col-lg-6:nth-child(2){
    padding-right: 20%;
    padding-left: 20%;
    padding-top:30px;
  }
  }

  @media only screen and (min-width : 730px)
and (max-width : 767px){
  .home-views .view-content .views-field-title  {
   margin-top: 15px;
    }
}

@media only screen and (min-width : 768px) {
  .home-views{
    margin-top: 0%;
  }
}

@media only screen
and (min-width : 320px)
and (max-width : 686px) {
  .paragraph-with-video-background .background-video-content {
    margin-top: 27%;
    padding: 2em 3em 3em 4em;
  }

  .home-views .view-content .views-field-title {
    min-height: 100px;
    max-height: 101px;
    overflow: hidden;
}
  .home-views .view-content .views-field-field-content-thumbnail {
    min-height: 105px !important;
    /* height: 105px; */
}

.home-views h2 {
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: bold;
  color: #323846;
  font-size: 18px !important;
  border-bottom: 1px solid #012A41;
  margin-bottom: 14px;
  text-align: left !important;
}
.home-views .view-content .views-field-title a {
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: normal;
  font-size: 13px;
}
.home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type {
  border-bottom: 1px solid;
  margin-top: 10px;
  font-weight: bold;
  font-family: 'Karla', sans-serif;
  font-size: 9px;
}
.home-views .views-field.views-field-field-release-date {
  font-size: 9px;
  font-style: italic;
}

.home-views {
  margin-top: 0%;
}
.home-views .col-lg-6:nth-child(1) {
  padding-right: 0;
  padding-left: 0;
}
.home-views .col-lg-6:nth-child(2) {
  padding-left: 0;
  padding-right: 0;
}
}

@media only screen and (min-width : 570px)
and (max-width : 767px) {
[class*="block-grid-"], .block [class*="block-grid-"], .item-list > [class*="block-grid-"] {

  margin: 0 5.5rem;
}

.home-views .view-content .item-list li.grid .grid__content .views-field-field-news-views-type .fa-chevron-circle-down {

  /* margin-top: 0%; */

}

.home-views h2 {
  margin-right:5.5rem ;
  margin-left: 5.5rem;
}
}

.news-views .col-12{padding-left: 0; padding-right: 0;}
.news-views{margin-left: -3%;}
.news-views img{height: 130px !important;}

.page-node-119    .view-news-views .view-content .item-list li.grid .grid__content .views-field .field-content span {
  width: auto;

}


.home-views .col-12:nth-of-type(1) {

padding-left: 5px;
padding-right: 5px;
}

@media only screen and (min-width:401px) and (max-width:767px) {
  .view-news-views .view-content .item-list li.grid .grid__content .views-field-title span{
      font-size: 15px;
  }
}

@media only screen and (max-width:400px){
.home-views .view-content .views-field-title span{
  font-size: 12px !important;
  line-height: 20px;
  }
}


@media (max-width: 470px){
.page-node-119 .intro-text p {
 width: 265px;
  font-size:16px;
}
.page-node-119 .intro-text h2 {
 font-size: 2.5rem;
  }

}

@media (max-width: 575px){
  .our-businesses .col-2 p a {
     display: none;
  }
  .our-businesses .col-1 p a {
     display: block;
  }

  .private-equity .col-1 p a {
    display: none;
  }
  .private-equity .col-2 p a {
    display: block;
  }
  .strategic-initiatives .col-2 p a {
    display: block;
    margin-bottom:30px;
  }

  .real-estate .col-2 p a {
    display: none;
  }
  .real-estate .col-1 p a {
    display: block;
  }

  .page-node-119 .private-equity .col-1 {
     /* order: 2;  */
     padding-top: 3%;
}
}




@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

  .page-node-119 .our-businesses .col-md-6  h1 {
      padding-top: 30px;
      padding-left : 18.3%;
  }
  .page-node-119   .private-equity h1 {
      padding: 20px 0 0 16.2% !important ;
  }
  .page-node-119 .real-estate .col-md-6  h1 {
      padding-top: 20px ;
      padding-left: 18.3% ;
  }
}

  @media ( min-width:737px) and (max-width:979px){
    .paragraph-with-video-background .background-video-container {
      left: 49% !important;
  }
  }

  @media ( min-width:768px) and (max-width:968px){
  .paragraph-with-video-background .background-video-content {
    margin-left: 9% !important;
}
  }

  @media (max-width: 440px){
.page-node-119 .intro-text {
    top: 8% !important;
}
  }
@media only screen and (min-width:320px) and (max-width:667px){
  .press-release-title-link {
    font-size:12px;
    line-height:1.5;
  }
  .home-section1 {
    padding-top: 0px;
    margin-top: 10%;
}
}

@media only screen and (min-width:768px) and(max-width:1024px) and (orientation:portrait){
  .acc-home-views .col-lg-6:nth-child(2){
    padding-top:20px;
  }
  }


/* Home page ipad hero video image for landscape */
  /* @media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  .container-video .hero-video img{
    content:url(/sites/default/files/2020-04/ares_home_landscape.jpg);
  }
} */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  .container-video .hero-video img{
    content:url(/sites/default/files/2020-04/arcc_home_landscape.jpg);
  }
} 


/* START ** Home page  page title black background ** START*/

@media only screen and (min-width: 1170px) {
  .intro-text {
    margin-left: 105px !important;
}

.page-node-119 .intro-text h2 {
    background: rgba(0,0,0,0.3);
    padding-left: 40px;
    width: 78%;
    padding-bottom: 21px;
    padding-top: 30px;
}

.page-node-119 .intro-text p {
    /* background: rgba(0,0,0,0.3); */
    padding-left: 115px;
    width: 100% !important;
    line-height: 30px;
}


  .page-node-119 .intro-text .content {
    margin-left: 0;
    padding-top: 0;
    background: rgba(0,0,0,0.3);
    width: 78%;
    padding-bottom: 30px;
    margin-top: -8px;
  }
}


/* END ** Home page  page title black background ** END*/


/* IE/Edge black press release box fix */

/* _:-ms-fullscreen, :root.embed-responsive .embed-responsive-item,
_:-ms-fullscreen, :root.embed-responsive iframe,
_:-ms-fullscreen, :root.embed-responsive embed,
_:-ms-fullscreen, :root.embed-responsive object,
_:-ms-fullscreen, :root.embed-responsive video {
    width:auto;
    height:100%;
} */

/* End of changes for IE/Edge Press Release Box */



/* IE  Specific */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* .page-node-119 .hero-video {
    max-width: 1440px;
  }

  .page-node-119 .home-video-container {
    max-width:1440px;
  } */

  .page-node-119 .paragraph-with-video-background .background-video-container img {
    max-width:1290px;
  }
    
}

/* MS Edge specific style for home page top section video */
@supports (-ms-ime-align: auto) {
  /* .page-node-119 .hero-video {
    max-width: 1440px;
  }

  .page-node-119 .home-video-container {
    max-width:1440px;
  } */

  .page-node-119 .paragraph-with-video-background .background-video-container img {
    max-width:1290px;
  }
}

i.fab.fa-twitter-square {
  color: white;
  padding-right: 7px;
  font-size: 15px;
}

.page-node-119 li.tb-megamenu-item.level-1.mega.investor_login {
  display: block !important;
}


@media only screen and (min-width: 1170px) { 
  .page-node-119 .twiter {
    margin-right: -9px;
}
}



.acre-site {
display: none;
}
.arcc-site {
display: none;
}
.acf-site{
  display:none;
}
.hidden-class{
  display:none;
}
@media(max-width:968px)
{
  .strategic-initiatives a {
    margin-bottom: 69px;
}

}